Get text document contentGET

Description

Returns the content of an attachment with the kanbanFlowType textDocument.

Use Get attachments to get the name and the other properties of the document.

Permissions

The API token needs All data read access.

Request format

curl https://kanbanflow.com/api/v1/tasks/<TASK_ID>/attachments/<ATTACHMENT_ID>/text-document-content

Example request

curl https://kanbanflow.com/api/v1/tasks/T3s6UGyzY/attachments/Ad7KpX2mQ/text-document-content

Example response

{
    "content": "# Meeting notes\n\n- Lorem ipsum dolor sit amet"
}